.ui-header {
    background-color:white;
    background-image: none;
    border-top: none;
	position: fixed;
    color: black;
}
.ui-header h1 {
    font-weight: 300;
    font-family: 'Lato', sans-serif;
    font-size: 10px;
    text-shadow: none;
}
.ui-header h1.ui-title {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    text-shadow: none;
	margin-left: auto;
	margin-right: auto;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 0.6pt;
}
.sc_red_button {
	font-size: 10px;
}
.shoppingcart_button {
	background-color: #353535;
	color: white;
	font-size: 12px;
	padding: 2px 15px 2px 15px;
	text-align: center;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
	font-weight: 400;
	line-height: 20px;
	display: inline-block;
	border-radius: 2px;
    letter-spacing: 2pt;
}
.shoppingcart_button.button_flex {
	display: -webkit-flex; /* Safari */
    -webkit-justify-content: center; /* Safari 6.1+ */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    justify-content: center;
    align-items:center;
	height: 30px;
}
.shoppingcart_button_bg {
	color: white;
	font-size: 12px;
	text-transform: uppercase;
	border: none;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
	background-color: #353535;
    display: -webkit-flex; /* Safari */
    -webkit-justify-content: center; /* Safari 6.1+ */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    justify-content: center;
    align-items:center;
	cursor: pointer;
	letter-spacing: 2pt;
	text-align: center;
	width: 100%;
	height: 36px;
}
.package_add {
	display: none;
}
.shoppingcart_button_sm {
	background-color: #353535;
	color: white;
	font-size: 12px;
	padding: 2px 10px 2px 10px;
	text-align: center;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
	font-weight: 400;
	line-height: 20px;
	display: inline-block;
	border-radius: 2px;
}
.shoppingcart_button_sm.sc_button {
	font-size: 10px;
}
.clearBoth {
	clear: both;
}
.quickViewButton {
	font-size: 12px;
	letter-spacing: 1px;
	padding: 2px 0;
	text-align: center;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
	font-weight: bold;
}
.m_category {
	width: 50%;
    float: left;
    padding-right: 15px;
    margin-bottom: 10px;
    min-height: 440px;
}
.m_category img {
	width:100%;
}

.m_cate_title {
	font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    margin-top: 10px;
    margin-bottom: 5px;
    font-weight: bold;
}
.m_cate_desc {
	font-size: 13px;
	margin-bottom: 5px;
}
#productsPage {
	background: white;
}
.m_footer {
	height: 50px;
	display: -webkit-flex; /* Safari */
	display: flex;
	background-color: white;
	font-family: 'Lato', sans-serif;
}
.m_footer_child {
	-webkit-flex-basis: 100%; /* Safari 6.1+ */
	flex-basis: 100%;
	text-align: center;
	text-transform: uppercase;
    font-size: 10px;
    padding-top: 4px;
    color: black;
    text-shadow: none;
    font-weight: normal;
}
.m_footer_child.current {
	font-weight: bold;
}
.m_footer_child img {
	width: 25px;
}
.ui-footer {
	border-bottom: none;
}
#mobileQuickViewPopup h1 {
	margin-top: 12px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 15.5px;
	text-align: center;
	letter-spacing: 2pt;
}
#mobileQuickViewPopup {
	padding: 0 0 7px 0;
}
#quickview_title {
	text-align: center;
	font-size: 15px;
	font-family: 'Lato', sans-serif;
	padding-top: 20px;
	padding-bottom: 12px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 2pt;
}
#quickview_desc {
    width: 90%;
    margin: auto;
    font-family: 'Lato', sans-serif;
    font-size: 12px;
}
.shoppingcart_button_wrapper {
	text-align: center;
    height: 30px;
    margin-top: 10px;
}
.go_back_to_products a {
	color: black !important;
}
span.currentCurrency {
    font-family:'Lato';
    font-weight:300;
    text-shadow: none;
    position: absolute;
    top: 4.5px;
    right: 5px;
    font-size: 14px;
}
.ui-content {
    background-color: white;
}
#standardPrints_content, #fineArtPrints_content, #canvasPrints_content, #packages_content, #other_content, #framePrints_content, #mattedPrints_content {
	padding: 0;
	min-height: calc(100vh - 87px);
}
.myshop_content h1.ui-title {
	margin: .7em 20% .7em;
}
.product_slides {
	width: 100%;
	height:100vw;
	overflow: hidden;
	max-width:1000px;
	max-height:1000px;
}

#packages .product_slides {
	height: auto;
	min-height: 200px;
}
#packages #product_slide_wrapper {
	height: auto;
	min-height: 200px;
}
#other #product_slide_wrapper, #digitalPrints #product_slide_wrapper {
	height: 10px !important;
}
.product_slides.no_preview_img {
	height: 0;
}
.product_slides img{
	width: 100%;
}
.product_slides_wrapper {
	width: 100%;
}
.ui-btn-corner-all {
	-webkit-border-radius:0;
	border-radius: 0;
	background-color: white;
    text-align: left;
    font-weight: 300;
    box-shadow:none;
}
.product_details {
	width:90%;
	margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}
.product_details_div {
	max-width: 350px;
    margin: auto;
    padding-left: 10px;
    padding-right: 10px;
}
#m_shopping_note {
	padding-right: 10px;
	padding-left: 10px;
	font-family: 'Lato', sans-serif;
	margin-top: 10px;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	max-width: 350px;
}
.product_details_div #m_shopping_note {
    padding: 0;
    max-width: none;
}
#product_details_catName {
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
}
#print_price {
    font-weight: bold;
    font-family: 'Lato', sans-serif;
}
.product_details_separator {
	border-bottom: 1px solid rgba(0,0,0,.25);
}
.ui-btn-inner.ui-btn-corner-all {
    /* padding: 5px 15px 5px 15px; */
    font-size: 12px;
}
#addedCartPopup h1 {
    font-size:18px;	
    text-align:center;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 16px;
    margin-top: -3px;
    letter-spacing: 2px;
}
#added_cart_img {
	width: 150px;
	height: 150px;
}
#added_cart_img img{
	width: 100%;
}
#categoryDetailsTitle {
	text-align: center;
	margin-top: 20px;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	margin-bottom: 7px;
}
#categoryDetailsText {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
}
#added_desc {
	width: calc(100% - 150px);
    display: -webkit-flex; /* Safari */
    -webkit-justify-content: center; /* Safari 6.1+ */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    justify-content: center;
    align-items:center;
    height: 150px;
}
#added_desc > div {
	width:90%;
}
#photoname {
	word-break: break-all;
}
.cartImgV {
    max-height: 150px;
}
.cartImgH {
    max-width: 150px;
}
#m_sub_header {
    height: 30px;
    background-color: white;
    border-bottom: 1px solid;
    display: -webkit-flex; /* Safari */
    -webkit-justify-content: center; /* Safari 6.1+ */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    justify-content: center;
    align-items:center;
}
#m_sub_header .current {
	height: 30px;
	width: 100%;
	border-top: transparent 2px solid;
    border-bottom: 2px solid;
}
.go_to_cart span.cartcounter {
    background-color: #bea23e;
    padding-left: 3px;
    padding-right: 3px;
    text-align: center;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    right: 10px;
    top: -6px;
    position: relative;
    font-weight: bold;
    color: #ffffff;
    font-size: 9.8px;
    min-width: 8px;
}
#product_choose {
	width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;	
}
#mobile_down_arrow {
    margin-left: auto;
    margin-right: auto;
    width: 10px;
    position: fixed;
    bottom: 52px;
    left: calc(50% - 5px);
    z-index: 1;
}
#mobile_down_arrow img {
	width: 100%;
}
.m_cart_items {
	clear: both;
	position: relative;
	overflow: auto;
	margin-bottom: 10px;
	border-bottom: 1px solid rgba(0,0,0,.25);
	padding-bottom: 10px;
}
.hide_bundle_products {
	display: none;
}
.imageParentWrapper .imageParent {
	position: relative;
}
.imageParentWrapper2 .imageParent {
	position: absolute;
	top: 0;
	left: 0;
}
.imageParentWrapper .m_albumimage {
	width: 150px;
	height: 150px;
}
.imageParentWrapper3 {
	width: 150px;
}
.imageParentWrapper2 {
	height: 150px;
	width: 150px;
	display: -webkit-flex; /* Safari */
	-webkit-justify-content: center; /* Safari 6.1+ */
	-webkit-align-items: center; /* Safari 7.0+ */
	display: flex;
	justify-content: center;
	align-items:center;
	margin-bottom: 10px;
}
.imageParentWrapper {
	height: 150px;
	width: 150px;
	background-color: #606060;
	display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: white;
}
.shoppingcart_title {
	font-family: 'Lato', sans-serif;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 10px;
    margin-top: 10px;
}
.left_header, .right_header {
	position: absolute;
    display: -webkit-flex; /* Safari */
    -webkit-justify-content: center; /* Safari 6.1+ */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    width: 40px;
}
.left_header {
	left: 0;
}
.left_header img {
	width: 25px;
}
.right_header {
	right: 0;
	top: 0;
}
.right_header img {
	width: 25px;
	-webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.shopping_footer_button {
    width: 100%;
    text-align: center;
    font-family: 'Lato';
    text-transform: uppercase;
    display: inline-block;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 30px;
}
.border_bottom {
	border-bottom: 1px solid black;
}
.m_shopping_header {
	position: fixed;
	height: 41px;
}
.m_shopping_footer {
	position: fixed;
}
.address_label {
	border: none;
}
.shipping_label {
	border: none;
}
.address_label .ui-btn-text {
	font-weight: bold;
}
.addresses {
	padding-left: 45px;
}
#mycart_content {
	min-height: calc(100vh - 109px);
}
#productsContent {
	min-height: calc(100vh - 87px);	
}
#mycartCrop #image_content {
    min-height: calc(100vh - 76px);
    background-color: #606060;
    padding-left: 0;
    padding-right: 0;
}
#mycartchange #image_content {
	min-height: calc(100vh - 76px);
}
#shipping_details .rowItem {
    width:50%;
    float: left;
    font-size: 12px;
}
#shipping_details .rowItemFld {
    width:50%;
    float: left;
    font-size: 12px;
}
.itemdescanddetails {
	width: calc(100% - 150px);
	float: right;
	padding-left: 10px;
}
.m_cart_confrim {
	overflow-y: auto;
	margin-bottom: 10px;
}
.nofinish {
	width: 100%;
}
#other_content, #packages_content, #digitalPrints_content {
    min-height: calc(100vh - 92px);
}
.previewThumbnails .package_name {
	margin-top: 20px;
}
.previewThumbnails .package_name, .previewThumbnails .package_products {
	padding-right: 10px;
	padding-left: 10px;
}
.previewThumbnails .caption {
	padding-right: 10px;
	padding-left: 10px;
}
#header_total_cost {
	font-size: 10px;
}
#product_choose .ui-select .ui-btn {
    margin-top: 5px;
    margin-bottom: 5px;
}
#frmShipping label, #frmShipping input, #frmShipping textarea, input#couponCode {
	font-size: 14px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: white;
	-webkit-appearance: none;
}
#frmShipping input {
	margin-bottom: 0;
}
.cartQtyColumn {
    font-size: 10px;
    text-transform: uppercase;
    display: inline-block;
}
.removeItem {
	float: left;
	cursor: pointer;
}
.removeItem a{
    color: black !important;
    font-weight: normal !important;
    font-size: 10px;
}
.removeItem .fui-trash {
	margin-left: 0;
}
.product_style_options {
	display: inline-block;
}
.package_image {
	width:100vw;
	height:100vw;
	text-align: center;
}
.package_image img {
	max-height: 100%;
    max-width: 100%;
}
.print_price_container {
    margin-top: 7px;
    margin-bottom: 7px;
    height: 36.375px;
	display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    align-items:center;
}
.product_info {
	overflow: auto;
}
.close {
	opacity: .8;
}
ul.slidesjs-pagination {
    height: 3px;
    display: -webkit-flex; 
    display: flex;
    margin-bottom: 0;
    margin-top: -3px;
    z-index: 10;
    position: relative;
}

li.slidesjs-pagination-item {
    height: 3px;
    -webkit-flex-basis: 100%; /* Safari 6.1+ */
    flex-basis: 100%;
}
li.slidesjs-pagination-item a{
    height: 3px;
    background-color: #d8d8d8;
    display: block;
    width: 100%;
    overflow: hidden;
}
li.slidesjs-pagination-item a.active{
    background-color:#909090;
}
#mycart_content .cartProdDesc {
	font-size: 10px;
    font-weight: 600;
    padding-bottom: 5px;
}
#mycart_content .cartFileName {
	font-weight:normal;
	font-size:10px;
	padding-bottom:5px;
	word-break: break-all;
}
#mycart_content .cartTotalColumn {
	font-size: 10px;
    padding-bottom: 5px;
}
#mycart_content .orderSummaryCaption {
	font-size: 12px;
	float: left;
}
#mycart_content .orderSummaryCaption.bold {
	font-weight: bold;
}
#mycart_content .orderSummaryvalue {
	font-size: 12px;
	float: right;
}
#mycart_content .orderSummaryvalue.bold {
	font-weight: bold;
}
.cartPriceColumn {
	font-size: 10px;
	padding-bottom:5px;
}
.cartQtyAmountValue {
	float: left;
	padding-bottom: 5px;
}
.cartpopup_divHolder .wrap_TL.naturalwrap, .cartpopup_divHolder .wrap_TR.naturalwrap, .cartpopup_divHolder .wrap_BL.naturalwrap, .cartpopup_divHolder .wrap_BR.naturalwrap {
	background-color: #606060;
}
#cartpopup_div {
	overflow: hidden;
}
.preview_natural .layer1 {
    position: absolute;
    top: 0;
}
.preview_natural .TL{
        float:left;
        background-color: #606060;
}

.preview_natural .TM{
        float:left;
        border-bottom:2px dotted #000000;
}

.preview_natural .TR{
        float:left;
        background-color: #606060;
}

.preview_natural .LM{
        clear:both;
        float:left;
        border-right:2px dotted #000000;
}

.preview_natural .RM{
        float:right;
        border-left:2px dotted #000000;
}

.preview_natural .BL{
        clear:both;
        float:left;
        background-color: #606060;
}

.preview_natural .BM{
        float:left;
        border-top:2px dotted #000000;
}

.preview_natural .BR{
        float:left;
        background-color: #606060;
}
.cpreview_small .layer2,.cpreview_big .layer2{
        overflow: hidden;
        position: relative;
}
.preview_black .bezel{
    background-color: #000000;
    border:1px dotted #ffffff;
}

.preview_white .bezel{
    background-color: #ffffff;
    border:1px dotted #000000;
}
.preview_mirror .bezel{
    background-color: transparent;
    border:1px dotted #000000;
}

.preview_mirror .bezel img{
    position: relative;
}

.preview_mirror .topbezel{
    transform: scale(1, -1);
}

.preview_mirror .leftbezel{
    transform: scale(-1, 1);
}

.preview_mirror .rightbezel img{
    transform: scale(-1, 1);
}

.preview_mirror .bottombezel img{
    transform: scale(1, -1);
}
.bezel {
    overflow: hidden;
    position: relative;
}
@media screen and (min-device-width: 768px)
{
	.removeItem a, #mycart_content .cartProdDesc, #mycart_content .cartFileName, #mycart_content .cartTotalColumn, .cartPriceColumn, .cartQtyColumn {
		font-size: 13px;
	}
	#mycart_content .orderSummaryCaption, #mycart_content .orderSummaryvalue {
		font-size: 14px;
	}
	#address_content > div.shoppingcart_title.border_bottom, #mycartaddress #frmShipping, #msc_price_summary {
		max-width: 50%;
		margin-right: auto;
		margin-left: auto;
	}
	#shipping_details .rowItem, #shipping_details .rowItemFld {
	    font-size: 14px;
	}
}
@media screen and (orientation:landscape) {
	.product_slides {
		max-width: 1000px;
		max-height:1000px;
		float: left;
		height: auto;
	}
	#product_slide_wrapper {
		float: left;
	}
	.product_details {
		float: left;
		overflow: auto;
		margin-top: 0;
		padding-top: 10px;
	}
	#m_catetory_container {
		overflow-x: auto;
	}
	.m_category {
		width:calc(50vw - 15px);
	}
	.m_category_wrapper_0, .m_category_wrapper_1, .m_category_wrapper_2 {
		width: 100%;
	}
	.m_category_wrapper_3 {
		width: 150vw;
	}
	.m_category_wrapper_4 {
		width: 200vw;
	}
	.m_category_wrapper_5 {
		width: 250vw;
	}
	.m_category_wrapper_6 {
		width: 300vw;
	}
	#m_shopping_note {
		padding-top: 10px;
		max-width: 90%;
	}
	#mobileQuickViewPopup {
		padding: 0;
	}
	#standardPrints_content, #fineArtPrints_content, #canvasPrints_content, #packages_content, #other_content, #framePrints_content, #mattedPrints_content {
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
	}
}